uuid: 69df2328-1973-447b-8134-e8178cac722a
langcode: ru
status: true
dependencies:
  config:
    - taxonomy.vocabulary.product_category
id: taxonomy_vocabulary_product_category
entity_type_id: taxonomy_vocabulary
entity_id: product_category
action: display_page
allow_override: 1
redirect: ''
redirect_code: 301
redirect_fallback_action: access_denied
